<?php



	$filename = "test.csv";

	$fp = fopen($filename, 'r') or die('Could not open file!');

	

	 $data = fread($fp, filesize($filename)) or die("Could not read file!");



 echo "<h3>Contenu du fichier</h3>

<form action='' method= 'post' >

<textarea style='resize:none' name='datas' cols='50%' rows='20' > $data </textarea>

<input type='submit' value='Change'>

</form>";

	

?>